using System.Text.Json.Serialization;

namespace salesbook.Shared.Core.Dto;

public class PositionDTO
{
    [JsonPropertyName("id")]
    public long? Id { get; set; }
    
    [JsonPropertyName("description")]
    public string? Description { get; set; }

    [JsonPropertyName("lat")]
    public double? Lat { get; set; }

    [JsonPropertyName("lng")]
    public double? Lng { get; set; }
}